aboutsummaryrefslogtreecommitdiffstats
path: root/community/py-termcolor
diff options
context:
space:
mode:
Diffstat (limited to 'community/py-termcolor')
-rw-r--r--community/py-termcolor/APKBUILD2
1 files changed, 1 insertions, 1 deletions
diff --git a/community/py-termcolor/APKBUILD b/community/py-termcolor/APKBUILD
index bffc156ad1..bfd6de3abd 100644
--- a/community/py-termcolor/APKBUILD
+++ b/community/py-termcolor/APKBUILD
@@ -18,7 +18,7 @@ builddir="$srcdir/$_pkgname-$pkgver"
build() {
cd "$builddir"
python2 setup.py build || return 1
- python3 setup.py build || return 1
+ python3 setup.py build || return 1
}
package() {